function init()
	trigger = FindTrigger("limit")
	scaretrigger = FindTrigger("scaretrigger")
	done = false
end

function tick(dt)
	if IsPointInTrigger(scaretrigger, GetPlayerTransform().pos) and not done then
		Delete(trigger)
		DebugPrint(GetTranslatedStringByKey("TRIGGER_DELETED"))
		done = true
	end
end


